## plymouth 24.004.60+git20250831.4a3c171d

=== meson_options.txt ===
option('logo',
  type: 'string',
  value: '',
  description: 'Full path for logo used by boot splash plugin (if empty, uses a fallback logo)',
)
option('background-color',
  type: 'string',
  value: '0x5d5950',
  description: 'Background color used by boot splash plugins',
)
option('background-start-color-stop',
  type: 'string',
  value: '0x807c71',
  description: 'First color stop in background gradients used by boot splash plugins',
)
option('background-end-color-stop',
  type: 'string',
  value: '0x3a362f',
  description: 'Last color end in background gradients used by boot splash plugins',
)
option('release-file',
  type: 'string',
  value: '/etc/system-release',
  description: 'Release file to use to detect distribution',
)
option('runstatedir',
  type: 'string',
  value: '/run',
  description: 'runstatedir',
)
option('boot-tty',
  type: 'string',
  value: '/dev/tty1',
  description: 'TTY to use in boot mode',
)
option('shutdown-tty',
  type: 'string',
  value: '/dev/tty63',
  description: 'TTY to use in shutdown mode',
)
option('tracing',
  type: 'boolean',
  value: true,
  description: 'Build with verbose debug tracing spew',
)
option('upstart-monitoring',
  type: 'boolean',
  value: false,
  description: 'Listen for messages on the Upstart D-Bus interface',
)
option('systemd-integration',
  type: 'boolean',
  value: true,
  description: 'Coordinate boot up with systemd',
)
option('udev',
  type: 'feature',
  value: 'auto',
  description: 'Build with udev support',
)
option('pango',
  type: 'feature',
  value: 'enabled',
  description: 'Build with pango support (if enabled, used for encryption prompts)',
)
option('freetype',
  type: 'feature',
  value: 'enabled',
  description: 'Build with freetype support (if enabled, used for encryption prompts)',
)
option('gtk',
  type: 'feature',
  value: 'enabled',
  description: 'Build with GTK support (if disabled, there is no X11 support)',
)
option('drm',
  type: 'boolean',
  value: true,
  description: 'Build with drm kms support',
)
option('docs',
  type: 'boolean',
  value: true,
  description: 'Build documentation',
)

=== debian/changelog ===
plymouth (24.004.60+git20250831.4a3c171d-0ubuntu1) questing; urgency=medium

  * New git snapshot which only contains one new merge request:
    - Add keywords needed for BGRT to po/meson.build to fix translations
      (LP: #2088413)
  * Drop patches merged upstream and refresh remaining patches

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 19 Sep 2025 12:21:24 +0200

=== debian/control ===
Source: plymouth
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper-compat (= 13),
               docbook-xsl,
               libdrm-dev,
               libcairo2-dev,
               libevdev-dev,
               libfreetype-dev,
               libgtk-3-dev (>= 3.14.0),
               libpango1.0-dev,
               libpng-dev,
               libudev-dev [linux-any],
               meson,
               pkgconf,
               systemd-dev,
               xsltproc
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://www.freedesktop.org/wiki/Software/Plymouth
Vcs-Git: https://git.launchpad.net/ubuntu/+source/plymouth
Vcs-Browser: https://git.launchpad.net/ubuntu/+source/plymouth

Package: plymouth
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: init-system-helpers (>= 1.18),
         sysvinit-utils (>= 3.05-4),
         systemd (>= 232-8~) | elogind,
         udev (>= 232-8~) [linux-any],
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: console-common
Breaks: plymouth-drm (<< 0.9.0-6~), plymouth-themes (<< 0.9.0-8~)
Replaces: plymouth-drm (<< 0.9.0-6~), plymouth-themes (<< 0.9.0-8~)
Suggests: desktop-base, plymouth-themes
Recommends: plymouth-theme-ubuntu-text | plymouth-theme
Description: boot animation, logger and I/O multiplexer
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package provides the basic framework, enabling a text-mode animation.

Package: plymouth-x11
Architecture: linux-any
Depends: plymouth (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Recommends: plymouth-theme-spinner | plymouth-theme
Suggests: gdm
Description: boot animation, logger and I/O multiplexer - X11 renderer
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package contains the X11 renderer for a graphical boot splash.

Package: libplymouth5
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: plymouth (<< 0.9.2-1~)
Replaces: plymouth (<< 0.9.2-1~)
Description: graphical boot animation and logger - shared libraries
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the shared libraries.

Package: libplymouth-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libplymouth5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Breaks: plymouth-dev (<< 0.9.2-1~)
Replaces: plymouth-dev (<< 0.9.2-1~)
Description: graphical boot animation and logger - development files
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the development files to build Plymouth plugins.

Package: plymouth-label
Architecture: linux-any
Depends: plymouth (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends},
         fonts-ubuntu,
         fontconfig-config,
Breaks: plymouth-themes (<< 0.9.2-5~)
Replaces: plymouth-themes (<< 0.9.2-5~)
Description: boot animation, logger and I/O multiplexer - label control
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package contains the label control, used by various graphical themes
 to render text.

Package: plymouth-label-ft
Architecture: linux-any
Depends: plymouth (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends},
         libfreetype6,
Description: boot animation, logger and I/O multiplexer - label-ft control
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package contains the label-ft control, used by various graphical themes
 to render text. This package pulls less dependencies than the label control,
 as is based on libfreetype instead of pango.

Package: plymouth-themes
Architecture: linux-any
Depends: plymouth (= ${binary:Version}),
         plymouth-label (= ${binary:Version}),
         plymouth-theme-spinner (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Conflicts: plymouth-themes-all,
           plymouth-themes-fade-in,
           plymouth-themes-glow,
           plymouth-themes-script,
           plymouth-themes-solar,
           plymouth-themes-spinfinity,
           plymouth-themes-spinner
Replaces: plymouth-drm (<< 0.9.0-6~),
          plymouth-themes-all,
          plymouth-themes-fade-in,
          plymouth-themes-glow,
          plymouth-themes-script,
          plymouth-themes-solar,
          plymouth-themes-spinfinity,
          plymouth-themes-spinner
Provides: plymouth-theme,
          plymouth-themes-all,
          plymouth-themes-fade-in,
          plymouth-themes-glow,
          plymouth-themes-script,
          plymouth-themes-solar,
          plymouth-themes-spinfinity,
          plymouth-themes-spinner
Breaks: libfontconfig1 (<< 2.13.0-5~), plymouth-drm (<< 0.9.0-6~)
Description: boot animation, logger and I/O multiplexer - themes
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package provides the following themes:
 .
  * fade-in: features a centered logo that fades in and out while stars twinkle
    around the logo during system boot up.
  * glow: features a pie chart as progress indicator.
  * script: features a simple base theme.
  * solar: features a blue flamed sun with animated solar flares.
  * spinfinity: features a centered logo and animated spinner that spins in the
    shape of an infinity sign.

Package: plymouth-theme-ubuntu-text
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 plymouth (= ${binary:Version}),
 lsb-release,
Provides: plymouth-theme,
Description: boot animation, logger and I/O multiplexer - ubuntu text theme
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package contains the default ubuntu-text text theme used when no
 support for a graphical theme is found on your system.

Package: plymouth-theme-spinner
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 plymouth (= ${binary:Version}),
 plymouth-label (= ${binary:Version}),
 lsb-release,
Breaks: plymouth-themes (<< 0.9.4git20190712-0ubuntu1~)
Replaces: plymouth-themes (<< 0.9.4git20190712-0ubuntu1~)
Provides: plymouth-theme,
Description: boot animation, logger and I/O multiplexer - spinner theme
 Plymouth provides a boot-time I/O multiplexing framework - the most obvious
 use for which is to provide an attractive graphical animation in place of
 the text messages that normally get shown during boot. (The messages are
 instead redirected to a logfile for later viewing.) However, in event-driven
 boot systems Plymouth can also usefully handle user interaction such as
 password prompts for encrypted file systems.
 .
 This package contains the spinner theme.

=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

# Build with -Werror
DEB_CFLAGS_MAINT_APPEND  := -Werror -Wno-error=unused-result \
       -Wno-error=sign-compare

# Disable optimisations if noopt found in $DEB_BUILD_OPTIONS
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	DEB_LDFLAGS_MAINT_APPEND += -Wl,-O0
else
	DEB_LDFLAGS_MAINT_APPEND += -Wl,-O1
endif

export systemdsystemunitdir=$(shell pkg-config --variable=systemdsystemunitdir systemd | sed s,^/,,)

%:
	dh ${@}

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dbackground-color=0x2c001e \
		-Dbackground-start-color-stop=0x2c001e \
		-Dbackground-end-color-stop=0x2c001e \
		-Dlogo=/usr/share/plymouth/ubuntu-logo.png \
		-Drelease-file=/etc/os-release

override_dh_install:
	# remove non alternative-based theme tools
	rm -f debian/tmp/usr/sbin/plymouth-set-default-theme
	rm -f debian/tmp/usr/share/man/man1/plymouth-set-default-theme.1

	dh_install

	# Adding other debian specific files
	install -D -m 0755 debian/local/plymouth-update-initrd debian/plymouth/usr/libexec/plymouth/plymouth-update-initrd
	install -D -m 0644 debian/local/plymouth.lsb debian/plymouth/usr/lib/lsb/init-functions.d/99-plymouth

	# Adding apport file (from Ubuntu)
	mkdir -p debian/plymouth/usr/share/apport/package-hooks
	install -m 644 debian/source_plymouth.apport debian/plymouth/usr/share/apport/package-hooks/source_plymouth.py

	# Install the ubuntu spinner assets
	cp debian/local/spinner/* debian/plymouth-theme-spinner/usr/share/plymouth/themes/spinner
	cp debian/local/entry.png debian/plymouth-theme-spinner/usr/share/plymouth/themes/spinner
	cp debian/local/lock.png debian/plymouth-theme-spinner/usr/share/plymouth/themes/spinner
	cp debian/local/keyboard.png debian/plymouth-theme-spinner/usr/share/plymouth/themes/spinner
	cp debian/local/bgrt-fallback.png debian/plymouth-theme-spinner/usr/share/plymouth/themes/spinner


override_dh_auto_install:

	# Workaround a but in meson, it cannot create a symlink if the target doesn't exist
	# https://github.com/mesonbuild/meson/issues/12253
	install -D -m 0644 debian/local/ubuntu-logo.png debian/plymouth/usr/share/plymouth/ubuntu-logo.png
	install -D -m 0644 debian/local/ubuntu-logo.png debian/plymouth/usr/share/plymouth/themes/spinner/watermark.png
	install -D -m 0644 debian/local/ubuntu-logo.png debian/plymouth-themes/usr/share/plymouth/themes/spinfinity/header-image.png
	dh_auto_install

# Disable dh_installinitramfs as we are managing this ourself
override_dh_installinitramfs:
	# Adding initramfs-tools integration
	install -D -m 0755 debian/local/plymouth.hook debian/plymouth/usr/share/initramfs-tools/hooks/plymouth
	sed -i -e 's|@DEB_HOST_MULTIARCH@|$(DEB_HOST_MULTIARCH)|g' debian/plymouth/usr/share/initramfs-tools/hooks/plymouth
	install -D -m 0644 debian/local/plymouth.conf debian/plymouth/usr/share/initramfs-tools/conf-hooks.d/plymouth
	install -D -m 0755 debian/local/plymouth.init-premount debian/plymouth/usr/share/initramfs-tools/scripts/init-premount/plymouth
	install -D -m 0755 debian/local/plymouth.init-bottom debian/plymouth/usr/share/initramfs-tools/scripts/init-bottom/plymouth
	install -D -m 0755 debian/local/plymouth.panic debian/plymouth/usr/share/initramfs-tools/scripts/panic/plymouth

override_dh_installsystemd:
	dh_installsystemd --no-start --no-restart-after-upgrade

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_installinit:
	dh_installinit --no-start -- start . 2 3 4 5 . stop . 0 6 .
	dh_installinit --no-start --name=plymouth-log -- start . S .

override_dh_makeshlibs:
	dh_makeshlibs -Xusr/lib/$(DEB_HOST_MULTIARCH)/plymouth

=== debian/watch ===
version=4
https://www.freedesktop.org/software/plymouth/releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

## plymouth 24.004.60-1ubuntu7.1trisquel15

=== debian/changelog ===
plymouth (24.004.60-1ubuntu7.1trisquel15) ecne; urgency=medium

  * Plymouth themes modified for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 01 Jul 2025 04:00:26 +0000

plymouth (24.004.60-1ubuntu7.1) noble; urgency=medium

  * Add label-freetype-fix-fallback-not-working-when-fc-matc.patch to
    fix missing fonts resulting in missing text (LP: #2096806)

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 25 Feb 2025 13:47:08 +0800

## plymouth 24.004.60-1ubuntu7.1trisquel17

=== debian/changelog ===
plymouth (24.004.60-1ubuntu7.1trisquel17) ecne; urgency=medium

  * Plymouth themes modified for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 Nov 2025 05:46:56 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: plymouth
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Laurent Bigonville <bigon@debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -15,14 +15,14 @@
                libpng-dev,
                libudev-dev [linux-any],
                meson,
-               pkgconf,
-               systemd-dev,
+               pkg-config,
+               systemd,
                xsltproc
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.freedesktop.org/wiki/Software/Plymouth
-Vcs-Git: https://git.launchpad.net/ubuntu/+source/plymouth
-Vcs-Browser: https://git.launchpad.net/ubuntu/+source/plymouth
+Vcs-Git: https://salsa.debian.org/ubuntu-dev-team/plymouth.git
+Vcs-Browser: https://salsa.debian.org/ubuntu-dev-team/plymouth
 
 Package: plymouth
 Architecture: linux-any
@@ -37,7 +37,7 @@
 Breaks: plymouth-drm (<< 0.9.0-6~), plymouth-themes (<< 0.9.0-8~)
 Replaces: plymouth-drm (<< 0.9.0-6~), plymouth-themes (<< 0.9.0-8~)
 Suggests: desktop-base, plymouth-themes
-Recommends: plymouth-theme-ubuntu-text | plymouth-theme
+Recommends: plymouth-theme-trisquel-text | plymouth-theme
 Description: boot animation, logger and I/O multiplexer
  Plymouth provides a boot-time I/O multiplexing framework - the most obvious
  use for which is to provide an attractive graphical animation in place of
@@ -95,7 +95,7 @@
 Package: plymouth-label
 Architecture: linux-any
 Depends: plymouth (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends},
-         fonts-ubuntu,
+         fonts-freefont-ttf,
          fontconfig-config,
 Breaks: plymouth-themes (<< 0.9.2-5~)
 Replaces: plymouth-themes (<< 0.9.2-5~)
@@ -135,7 +135,7 @@
          ${shlibs:Depends}
 Conflicts: plymouth-themes-all,
            plymouth-themes-fade-in,
-           plymouth-themes-glow,
+           plymouth-themes-sugar,
            plymouth-themes-script,
            plymouth-themes-solar,
            plymouth-themes-spinfinity,
@@ -143,7 +143,7 @@
 Replaces: plymouth-drm (<< 0.9.0-6~),
           plymouth-themes-all,
           plymouth-themes-fade-in,
-          plymouth-themes-glow,
+          plymouth-themes-sugar,
           plymouth-themes-script,
           plymouth-themes-solar,
           plymouth-themes-spinfinity,
@@ -151,7 +151,7 @@
 Provides: plymouth-theme,
           plymouth-themes-all,
           plymouth-themes-fade-in,
-          plymouth-themes-glow,
+          plymouth-themes-sugar,
           plymouth-themes-script,
           plymouth-themes-solar,
           plymouth-themes-spinfinity,
@@ -169,13 +169,13 @@
  .
   * fade-in: features a centered logo that fades in and out while stars twinkle
     around the logo during system boot up.
-  * glow: features a pie chart as progress indicator.
+  * sugar: features a pie chart as progress indicator.
   * script: features a simple base theme.
   * solar: features a blue flamed sun with animated solar flares.
   * spinfinity: features a centered logo and animated spinner that spins in the
     shape of an infinity sign.
 
-Package: plymouth-theme-ubuntu-text
+Package: plymouth-theme-trisquel-text
 Architecture: linux-any
 Depends:
  ${misc:Depends},
@@ -191,7 +191,7 @@
  boot systems Plymouth can also usefully handle user interaction such as
  password prompts for encrypted file systems.
  .
- This package contains the default ubuntu-text text theme used when no
+ This package contains the default trisquel-text text theme used when no
  support for a graphical theme is found on your system.
 
 Package: plymouth-theme-spinner
@@ -214,3 +214,39 @@
  password prompts for encrypted file systems.
  .
  This package contains the spinner theme.
+
+Package: plymouth-theme-trisquel-logo
+Architecture: linux-any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ plymouth (= ${binary:Version}),
+ plymouth-label (= ${binary:Version}),
+Provides: plymouth-theme,
+Description: boot animation, logger and I/O multiplexer - trisquel-logo theme
+ Plymouth provides a boot-time I/O multiplexing framework - the most obvious
+ use for which is to provide an attractive graphical animation in place of
+ the text messages that normally get shown during boot. (The messages are
+ instead redirected to a logfile for later viewing.) However, in event-driven
+ boot systems Plymouth can also usefully handle user interaction such as
+ password prompts for encrypted file systems.
+ .
+ This package contains the trisquel-logo theme.
+
+Package: plymouth-theme-sugar
+Architecture: linux-any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ plymouth (= ${binary:Version}),
+ plymouth-label (= ${binary:Version}),
+Provides: plymouth-theme,
+Description: boot animation, logger and I/O multiplexer - sugar theme
+ Plymouth provides a boot-time I/O multiplexing framework - the most obvious
+ use for which is to provide an attractive graphical animation in place of
+ the text messages that normally get shown during boot. (The messages are
+ instead redirected to a logfile for later viewing.) However, in event-driven
+ boot systems Plymouth can also usefully handle user interaction such as
+ password prompts for encrypted file systems.
+ .
+ This package contains the sugar theme.

=== debian/rules ===
--- 
+++ 
@@ -24,14 +24,16 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dbackground-color=0x2c001e \
-		-Dbackground-start-color-stop=0x2c001e \
-		-Dbackground-end-color-stop=0x2c001e \
-		-Dlogo=/usr/share/plymouth/ubuntu-logo.png \
+		-Dbackground-color=0x000000 \
+		-Dbackground-start-color-stop=0x000000 \
+		-Dbackground-end-color-stop=0x000000 \
+		-Dlogo=/usr/share/plymouth/trisquel-logo.png \
 		-Drelease-file=/etc/os-release
 
 override_dh_install:
-	# remove non alternative-based theme tools
+	# remove non alternative-based theme policy files and tools
+	rm -f debian/tmp/etc/plymouth/plymouthd.conf
+	rm -f debian/tmp/usr/share/plymouth/plymouthd.defaults
 	rm -f debian/tmp/usr/sbin/plymouth-set-default-theme
 	rm -f debian/tmp/usr/share/man/man1/plymouth-set-default-theme.1
 
@@ -57,9 +59,9 @@
 
 	# Workaround a but in meson, it cannot create a symlink if the target doesn't exist
 	# https://github.com/mesonbuild/meson/issues/12253
-	install -D -m 0644 debian/local/ubuntu-logo.png debian/plymouth/usr/share/plymouth/ubuntu-logo.png
-	install -D -m 0644 debian/local/ubuntu-logo.png debian/plymouth/usr/share/plymouth/themes/spinner/watermark.png
-	install -D -m 0644 debian/local/ubuntu-logo.png debian/plymouth-themes/usr/share/plymouth/themes/spinfinity/header-image.png
+	install -D -m 0644 debian/local/trisquel-logo.png debian/plymouth/usr/share/plymouth/trisquel-logo.png
+	install -D -m 0644 debian/local/trisquel-logo.png debian/plymouth/usr/share/plymouth/themes/spinner/watermark.png
+	install -D -m 0644 debian/local/trisquel-logo.png debian/plymouth-themes/usr/share/plymouth/themes/spinfinity/header-image.png
 	dh_auto_install
 
 # Disable dh_installinitramfs as we are managing this ourself

## plymouth 24.004.60-1ubuntu7.1trisquel19

=== debian/changelog ===
plymouth (24.004.60-1ubuntu7.1trisquel19) ecne; urgency=medium

  * Plymouth themes modified for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 02 Nov 2025 06:51:47 +0000
